Skilled Trades - Android - Bug #10908

No chat is displayed to the users when admin messages on the teamchat.
10/14/2024 01:32 PM - Shubham J

Status: Closed Start date: 10/14/2024
Priority: Immediate Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Scenario:- Admin Team > send some message in the team from admin > no message is displayed to the teamleader and user.

History

#1 - 10/15/2024 11:55 AM - Amitesh Kumar Rai
- Status changed from New to Resolved

- Assignee changed from sulendra k to Amitesh Kumar Rai

#2 - 10/21/2024 05:47 PM - Shubham J

- Status changed from Resolved to Closed
